@font-face {
    font-family: 'ArialNarrow';
    src: url('ArialNarrow.woff2') format('woff2'),
        url('ArialNarrow.woff') format('woff'),
        url('ArialNarrow.svg#ArialNarrow') format('svg');
    font-weight: normal;
    font-style: normal;
}



html,body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: #ab2400;
}
    
body {    
    font-family: 'Arial Narrow', 'ArialNarrow',sans-serif;
    color: #1056f6;
    -webkit-font-smoothing: antialiased;
    background: #ab2400;
    background-size: 32px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-transform: uppercase;
}

#wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
    display: none;
    background: #ab2400;
}

#loop {
    z-index: 1;
}

.adgh {
      position: fixed;
      top: 50%;
      left: 50%;
      z-index: 1;
      height: 60vh;
      width: auto;
      z-index: 11;
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);     
}

.video {
      position: fixed;
      top: 50%;
      left: 50%;
      z-index: 1;
      min-width: 100%;
      min-height: 100%;
      width: auto;
      height: auto;
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);    
}


#country {
    position: absolute;
    bottom: 2%;
    left: 50%;
    -webkit-transform: translateX(-50%);    
    transform: translateX(-50%);
}

.rangerover {
    position: absolute;
    left: 50%;
    -webkit-transform:scale(0.85,1) translateX(-62%); /* Safari and Chrome */
    -moz-transform:scale(0.85,1) translateX(-62%); /* Firefox */
    -ms-transform:scale(0.85,1) translateX(-62%); /* IE 9 */
    -o-transform:scale(0.85,1) translateX(-62%); /* Opera */
    transform:scale(0.85,1) translateX(-62%); /* W3C */  
    width: 300px;
    padding-top: 10vh;
    bottom: 15vh;
    height: auto;
    z-index: 456459498489;
    text-align: center;
    font-size: 2.5vw;
}

.porches {
    position: absolute;
    left: 50%;
    -webkit-transform:scale(0.85,1) translateX(-62%); /* Safari and Chrome */
    -moz-transform:scale(0.85,1) translateX(-62%); /* Firefox */
    -ms-transform:scale(0.85,1) translateX(-62%); /* IE 9 */
    -o-transform:scale(0.85,1) translateX(-62%); /* Opera */
    transform:scale(0.85,1) translateX(-62%); /* W3C */    
    padding-bottom: 10vh;
    top: 15vh;
    height: auto;
    z-index: 456459498489;
    text-align: center;
    font-size: 2.5vw;
}

.sitetitle {
    position: absolute;
    z-index: 10;
    bottom: 50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 20px;
    text-transform: uppercase;
    color: #1056f6;
}

#socials {
    position: absolute;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 10;
}

#socials a {
    color: #1056f6;
    font-size: 15px;
    padding: 10px 5px;
}

#socials a:hover {
    color: #fff;
}

#panel {
    z-index: 12;
    background: #ab2400;
    display: table;
    transition: 0.5s;
}

#panel, #loop, .gif, #output {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60vw;
    height: 653px;
    -webkit-transform: translate(-50%, -50%);    
    transform: translate(-50%, -50%);
}

#panel {
    width: 600px;
    height: 80vh;
}

.gif {display: none;}


.menu, .listen, .signup, .privacy, .tour {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 500px;
    -webkit-transform: translate(-50%,-50%);    
    transform: translate(-50%,-50%);
}

.listen, .signup, .privacy, .tour {
    display: none;
}

.tour {
    position: fixed;
    left: 50%;
    top: 0px;
    width: 100%;
    padding-top: 10vh;
    height: 100%;
        background: #ab2400;
    -webkit-transform: translatex(-50%);    
    transform: translateX(-50%);    
}
    
#panel a {
    color: #1056f6;
    font-size: 20px;
    display: block;
    margin: 15px auto;
    text-align: center;
    text-decoration: none;
    padding-bottom: 3px;
    -webkit-transform:scale(0.85,1); /* Safari and Chrome */
    -moz-transform:scale(0.85,1); /* Firefox */
    -ms-transform:scale(0.85,1); /* IE 9 */
    -o-transform:scale(0.85,1); /* Opera */
    transform:scale(0.85,1); /* W3C */  
    border-bottom: 1.3px solid transparent;
}

#panel a:hover {
    color: white;
}

.hide {
    opacity: 0;
}

.show {
    opacity: 1;
}


.close {
    top: 40px;
    right: auto;
    left: 50%;
    position: absolute;
    display: none;
    background: transparent;
    width: 35px;
    height: 35px;
    z-index: 999;
    cursor: pointer;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}


#mobile, #mobile.close {
    display: none;
}

#panel.red {
    background: #ab2400;
}

#desktop.close {
    z-index: 9999;
}

.privacylink {
    position: absolute;
    bottom: 10px;
    right: 10px;
    padding: 10px;
    font-size: 11px;
    opacity: 0.3;
    color: #1056f6;
    text-decoration: none;
}

.privacylink:hover {
    opacity: 1;
}

.nivo-lightbox-overlay {
  background: url('../img/loading.gif') #000 !important;
    background-size: 32px !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
}    


@media (max-width: 800px) {
    
    #mobile {
        display: block;
    }
    
    #desktop, #desktop.close, #desktop.menu {
        display: none !important;
    }
    
    #mobile.close {
        z-index: 999;
    }
    
    #loop {
        display: none;
    }
    
    .sitetitle {
        bottom: auto;
        top: 20px;
        font-size: 20px;
    }
    
    #socials {
        bottom: auto;
        top: 50px;
    }
    
    .adgh {
        height: 40vh;
        top: 35%;
    }

    #panel {
        display: block;
        position: absolute;
        height: auto;
        width: 100%;
        height: 100%;
        top: 0px;
        bottom: auto;
        left: 0px;
        transform: none;
        -webkit-transform: none;
        margin: 0 auto;
        background: transparent;
    }
    
    .tour {
        width: 90%;
        overflow: scroll;
        margin: 0 auto;
        height: 100%;
        max-height: 100%;
        padding-top: 15vh;
    }
    
     .menu {
         bottom: 5vh;
         top: auto;
         -webkit-transform: translateX(-50%);
         transform: translateX(-50%);
         width: 100%;
    }
    
    #output {
        width: 100vw;
        height: 122vw;
    }
    
    .listen, .signup, .privacy {
        width: 300px;
    }

    
    #panel {
        font-size: 20px;
        z-index: 1111111111;
    }
    
    #panel a {
        font-size: 17px;
        margin: 10px auto;
        text-align: center;
        padding: 0px 5px;
    }
    
    #panel.hide {
        opacity: 1;
        display: block;
    }
    
    .listen {
        top: 20vh;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    
    .close {
        right: 20px;
        top: 20px;
    }
    
    .menu {
        text-align: center;
    }

    
    .listen iframe {
        width: 250px;
        height: 330px;
        display: block;
        margin: 0 auto;
    }
    
    #mobile.menu a {
        display: block;
    }
    
    #mobile.menu a#follow {
        display: block;
    }
    
    .privacylink {
    bottom: -10px;
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);    
    }
    
.porchesmobile {
    position: absolute;
    left: 50%;
    -webkit-transform:scale(0.85,1) translateX(-62%); /* Safari and Chrome */
    -moz-transform:scale(0.85,1) translateX(-62%); /* Firefox */
    -ms-transform:scale(0.85,1) translateX(-62%); /* IE 9 */
    -o-transform:scale(0.85,1) translateX(-62%); /* Opera */
    transform:scale(0.85,1) translateX(-62%); /* W3C */  
    padding-bottom: 0;
    top: 4vh;
    height: auto;
    z-index: 456459498489;
    text-align: center;
    font-size: 30px;
    line-height: 30px;
    background: rgba(251,12,27,1);
}
    
    #output {
        top: 48%;
    }    
    

#panel.red {
    background: rgba(251,12,27,0.9);
}
    
    
}



@media (max-width: 800px) and (orientation: landscape) {


    #panel {
        display: block;
        position: absolute;
        height: 80vh;
        width: 80vh;
        top: auto;
        left: auto;
        transform: none;
        -webkit-transform: none;
        margin: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);    
        transform: translateY(-50%);  
        right: 5%;
    }    

    
}


@media (min-width: 800px) and (max-height: 850px) {
    .porches {
        padding-bottom: 10vh;
        top: 10vh;
    }
    .rangerover {
        padding-top: 10vh;
        bottom: 10vh;
    }    
}



@media (min-width: 800px) and (max-height:750px) {
    .porches {
        padding-bottom: 10vh;
        top: 5vh;
    }
    .rangerover {
        padding-top: 10vh;
        bottom: 5vh;
    }       
}


@media (min-width: 800px) and (max-height:700px) {
    .porches {
        padding-bottom: 10vh;
        top: 3vh;
    }
    .rangerover {
        padding-top: 10vh;
        bottom: 3vh;
    }       
}


@media (min-width: 800px) and (max-height:650px) {
    .porches {
        padding-bottom: 10vh;
        top: 3vh;
    }
    .rangerover {
        padding-top: 10vh;
        bottom: 3vh;
    }       
    #output, #panel {
        top: 50%;
    -webkit-transform: translate(-50%, -50%) scale(0.9);
    transform: translate(-50%, -50%) scale(0.9);
    }
}



@media (min-width: 800px) and (max-height:600px) {
    #output {
        top: 40%;
    }
}


@media (min-width: 800px) and (max-height:560px) {
    #output, #panel {
        top: -8vh;
        width: 700px;
        height: 571px;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

@media (max-width: 360px) {
#output {
    width: 80vw;
    height: 98vw;
}    
    #panel, #panel a {
        font-size: 17px;
    }    
    .menu {
        bottom: 2vh;
    }    
    .listen iframe {
        width: 250px;
        height: 280px;
        display: block;
        margin: 0 auto;
    }    
}